@charset "UTF-8";
:root {
  --easing: cubic-bezier(.2, 1, .2, 1);
  --transition: .8s var(--easing);
  --dblue: #002257;
  --blue: #1D2087;
  --lblue: #c1d2e9;
  --gray: #9ca5b9;
  --dgray: #949495;
  --whiteh: rgba(255, 255, 255, 0.644);
}
html {
  height: 100%;
}
body {
  margin: 0;
  padding: 0;
  color: black;
  text-transform: none;
  font-family: sans-serif;
  font-weight: 600;
  font-style: normal;
  line-height: 1.4;
  word-break: break-word;
}
h2.en {
  font-size: clamp(34px, calc(34px + (50 - 34) * (100vw - 320px) / (1200 - 320)), 50px);
  font-weight: 300;
}
h2.jp {
  font-size: clamp(1.125rem, 0.58rem + 2.73vw, 2.625rem);
}
h3 {
  width: 90%;
  margin: 0 auto;
  font-family: "yu-mincho-pr6n", sans-serif;
  font-size: clamp(21px, calc(21px + (40 - 21) * (100vw - 320px) / (1200 - 320)), 40px);
  color: rgb(16,19,84);
  letter-spacing: -1px;
}
img {
  max-width: 100%;
  vertical-align: bottom;
}
.txt {
  width: 90%;
  margin: 15px auto 40px;
  font-weight: 400;
  font-size: clamp(0.875rem, 0.784rem + 0.45vw, 1.125rem);
  color: black;
}

/*Wrapper
--------------------------------------------------*/
.all-wrap {
  position: relative;
  width: 100%;
  height: 100%;
}
.wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.bg-image {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  display: block;
  width: 100vw;
  height: 100vh;
  background: url("../images/bg_01.webp") no-repeat ;
  background-size: cover;
  background-position: center;
}
.br_480 {
  display: none;
}

/*Header
--------------------------------------------------*/
header {
  width: 100%;
  height: 100vh;
} 
@media (700px <= height) and (orientation: portrait) {
  header {
    height: min(75vh, 900px);
  }
} 
@media (1024 <= width) and (min-aspect-ratio: 16/9) {
  header {
    height: 100vh;
  }
}
header #header_fixed {
	position: fixed;
	background-color: rgba(16,19,84,0.8);
	width: 100%;
	height: 80px;
	top: -80px;
	right: 0;
	z-index: 99999999;
	transition: .5s;
	color: #ffffff;
	font-size: clamp(0.575rem, 0.484rem + 0.45vw, 1.125rem);
}
header #header_fixed.is-show {
	top: 0;
}
header #header_fixed .header_logo {
	text-align: center;
	padding: 10px 0 0;
}
header #header_fixed .header_marche {
	position: absolute;
	top: 0;
	right: 0;
	width: 170px;
  font-weight: 400;
	text-align: center;
	padding: 10px;
}
header #header_fixed  a:hover{
	opacity: 0.5;
}
@media screen and (max-width: 768px) {
	header #header_fixed {
		height: 50px;
		top: -50px;
	}
	header #header_fixed .header_logo {
		padding: 5px 0 0;
	}
	header #header_fixed .header_logo img {
		height: 40px;
	}
	header #header_fixed .header_marche {
		width: 100px;  
		padding: 3px;
	}
	header #header_fixed .header_marche img {
		width: 30px;
	}
}
.main-image {
  position: relative;
  margin: 0 auto;
  padding: 0;
  z-index: -1;
  opacity: 1;
}
.main-image li {
  position: absolute;
  width: 100%;
  height: 200vh;
}
.main-image li:nth-child(1) {
  filter: blur(20px);
  backdrop-filter: blur(20px);
  transform: translateZ(0);
  animation: blur-anim 3s 0.7s ease forwards;
}
@keyframes blur-anim {
  100% { 
    filter: blur(0);
    backdrop-filter: blur(0);
  }
}
@keyframes change-anim {
  100% { opacity: 0; }
}
.main-image div {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
@media (700px <= height) and (orientation: portrait) {
  .main-image div {
    justify-content: center;
    align-items: end;
    height: min(75vh, 900px);
  }
}
@media (1024 <= width) and (min-aspect-ratio: 16/9) {
  .main-image div {
    height: 100vh;
  }
}
.main-image img {
  display: block;
  width: min(100%, 768px);
  margin: 0 auto;
}
.main-image li:nth-child(1) img {
  filter: drop-shadow(2px 2px 10px rgb(255, 255, 255,0.5));
  transform: translateZ(0);
}

/*Introduction
--------------------------------------------------*/
.intro {
  width: clamp(280px, 90vw, 800px);
  margin: 0 auto;
  text-align: center;
}
.intro h1, .intro h2 {
  color: #ffffff;
  text-shadow: 2px 2px 10px rgb(16,19,84),-2px -2px 10px rgb(16,19,84),
  2px 2px 10px rgb(16,19,84),-2px -2px 10px rgb(16,19,84);
}
.intro h1 {
  font-family: "yu-mincho-pr6n", sans-serif;
  font-size: clamp(1.375rem, 0.511rem + 4.32vw, 3.75rem);
}
.intro p {
	margin-top: 20px;
	color: rgb(16,19,84);
  font-family: "yu-mincho-pr6n", sans-serif;
	font-size: clamp(1rem, 0.682rem + 1.59vw, 1.875rem);
}

/*Main
--------------------------------------------------*/
.main {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  background-color: 0;
}
.contents {
  width: min(80%, 1200px);
  margin: 65px auto 0;
  padding-top: 30px;
  padding-bottom: 40px;
  background: white;
  border-radius: 20px;
}
.contents h2 {
  margin: 0 auto;
  margin-bottom: 15px;
  color: var(--dgray);
  text-align: center;
}


/*Features
--------------------------------------------------*/
ul.point-list li:nth-child(1) {
  margin-bottom: 50px;
}
ul.point-list li p br {
  display: none;
}
@media (min-aspect-ratio: 16/9) and (min-width: 1024px) {
  ul.point-list li p br {
    display: unset;
  }
}
ul.point-list li p.notes {
  font-weight: 400;
  font-size: clamp(0.625rem, 0.534rem + 0.45vw, 0.875rem);
}
.point .figure_wrapper {
  width: 90%;
  max-width: 500px;
  margin: 0 auto;
}
ul.point-list .graph_title {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 10px;
  margin: 50px auto 0;
  width: 80%;
}
ul.point-list .graph_title li {
  width: 100%;
  cursor: pointer;
  background: #666666;
  text-align: center;
  opacity: 0.5;
  margin: 0;
}
ul.point-list .graph_title li.active {
  background: rgb(16, 19, 84);
  opacity: 1;
}
ul.point-list .graph_title li p {
  width: 100%;
  color: #ffffff;
  padding: 15px;
  margin: 0;
}
ul.point-list .graph_slider {
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
}
ul.point-list .graph_slider li {
  padding: 30px 0;
}
ul.point-list .graph_slider li img {
  width: calc(100% - 20px);
  margin: 0 auto;
}

/*HowtoUse
--------------------------------------------------*/
ul.step-list {
  display: flex;
  flex-direction: column;
  justify-items: center;
  align-items: center;
  gap: 20px;
  width: min(90%, 500px);
  margin: 0 auto;
}
@media (min-aspect-ratio: 16/9) and (min-width: 1024px) {
  ul.step-list {
    flex-direction: row;
    width: 90%;
  }
}
.step-list ul {
  display: grid;
  grid-template-columns: 1fr;
  justify-items: center;
  align-items: center;
  gap: 20px;
  margin: 0 auto;
}
.step-list ul li {
  width: 90%;
  margin: 0 auto;
  text-align: left;
}
.step-list span.num {
  margin-right: 5px;
  padding-bottom: 3px;
  font-size: 1.25rem;
  color: var(--dgray);
  border-bottom: var(--dgray) solid 2px;
}
.step-list p {
  font-size: clamp(0.875rem, 0.784rem + 0.45vw, 1.125rem);
}
.step-list img{
  display: block;
  width: 90%;
  margin: 0 auto;
}

/*Design
--------------------------------------------------*/
.product h3 {
  width: 90%;
  margin: 0 auto 20px;
  font-size: clamp(1.125rem, 0.58rem + 2.73vw, 2.625rem);
  color: rgb(16,19,84);
  text-align: center;
}
.product p.txt {
  text-align: center;
}
.product hr {
  display: block;
  width: 50px;
  margin: 0 auto 40px;
  border: 1px solid rgb(16,19,84);
  transform: rotate(90deg);
}
@media (min-aspect-ratio: 16/9) and (min-width: 1024px) {
  .product hr {
    width: 60px;
  }
}
.product figure {
  width: 90%;
  max-width: 800px;
  margin: 0 auto;
}
.product h4 {
  font-size: clamp(0.875rem, 0.648rem + 1.14vw, 1.5rem);
}
ul.product-list {
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 40px;
}
@media (min-aspect-ratio: 16/9) and (min-width: 1024px) {
  ul.product-list {
    flex-direction: row;
  }
}
ul.variation {
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  flex-direction: row;
  gap: 20px;
  padding: 20px;
}
.product-list .sv {
  color: #746d6b;
  background: linear-gradient(to right,rgba(175, 175, 175, 0),rgba(175, 175, 175, 1),rgba(175, 175, 175, 0));
}
.product-list .gd {
  color: #73694d;
  background: linear-gradient(to right,rgba(187, 163, 85, 0),rgba(187, 163, 85, 1),rgba(187, 163, 85, 0));
}
@media (min-aspect-ratio: 16/9) and (min-width: 1024px) {
  .gd ul.variation {
    flex-direction: row-reverse;
    gap: 0;
  }
}
ul.variation img {
  width: min(30vw, 300px);
}

/*LineUp                                  
--------------------------------------------------*/
.subcontents.spec h2 {
  font-size: clamp(1.875rem, 1.42rem + 2.27vw, 3.125rem);
}
.spec h3 {
  margin: 20px auto;
  font-size: clamp(1rem, 0.818rem + 0.91vw, 1.5rem);
  text-align: center;
}
.spec div:nth-of-type(2) {
  margin-top: 50px;
}
.spec figure img {
  display: block;
  width: 70%;
  max-width: 500px;
  margin: 5px auto 10px;
  padding: 10px;
}	
ul.spec-list {
  display: grid;
  grid-template-columns: max-content 1fr;
  justify-content: space-between;
  justify-items: start;
  gap: 5px 10px;
  width: max-content;
  margin: 0 auto 20px;
  font-weight: 400;
  font-size: clamp(0.625rem, 0.489rem + 0.68vw, 1rem);
  color: black;
}
ul.spec-list li:nth-child(2n+1) {
  width: 100%;
  text-align: right;
}
ul.spec-list li:nth-child(2n) {
  width: 100%;
  text-align: left;
}
span.icon-l {
  margin-right: 5px;
}
.manual {
  text-align: center;
}
.manual a {
  display: inline-block;
  background: var(--dgray);
  font-weight: 400;
  color: #ffffff;
  padding: 10px 15px;
}
.mgc_pdf_fill::before {
  color: white!important;
}

/*Logo
--------------------------------------------------*/
#logo h2 {
  width: 60%;
  max-width: 250px;
  margin: 0 auto 4%;
}
#logo .txt {
  margin: 0 auto;
}
/*Pagetop
--------------------------------------------------*/
#page-top {
  position: fixed;
  bottom: 0;
  right: 0;
  margin: 0;
  z-index: 9999;
}
#page-top span {
  visibility: hidden;
}
#page-top a {
  position: relative;
  display: block;
  width: 45px;
  height: 45px;
  background: rgba(16,19,84,0.8);
  filter: alpha(opacity=85);
  opacity: 0.85;
  transition: opacity .6s ease;
  transform: translateZ(0);
}
#page-top a:hover {
  filter: alpha(opacity=60);
  opacity: 0.6;
  transform: translateZ(0);
}
#page-top a::before {
  position: absolute;
  top: 5px;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 10px;
  height: 10px;
  margin: auto;
  content: '';
  transform: rotate(-45deg);
  border-top: 1px solid #FFF;
  border-right: 1px solid #FFF;
}
#cta {
  position: relative;
  opacity: 0;
  transition: all 0.5s ease-out;
  pointer-events: none;
  z-index: 999999;
}
#cta.scroll_view {
  pointer-events: auto;
  opacity: 1;
}
#cta ul {
  position: fixed;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 10px;
  width: 90%;
  max-width: 390px;
}
.btn_buy {
  text-align: center;
}
.btn_buy a {
  display: inline-block;
  position: relative;
  font-size: 20px;
  color: #ffffff;
  background: rgba(16,19,84,0.8);
  border-radius: 50px;
  border: 3px solid #ffffff;
  padding: 20px 50px 20px 30px;
  transition: background-color 0.8s ease;
}
.btn_buy a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  background: url(../images/shopping_cart_2_line.svg) no-repeat center / 24px 24px;
  width: 24px;
  height: 24px;
}
@media screen and (max-width: 480px) {
  .br_480 {
    display: block;
  }
  #cta ul {
    max-width: 310px;
  }
  .btn_buy a {
    font-size: 15px;
    border: 2px solid #ffffff;
    padding: 15px 45px 15px 25px;
  }
  .btn_buy a::after {
    right: 22px;
    background: url(../images/shopping_cart_2_line.svg) no-repeat center / 19px 19px;
    width: 15px;
    height: 15px;
  }
}

/*Footer
--------------------------------------------------*/
footer {
  width: 90%;
  margin: 0 auto;
  padding-top: 30px;
  padding-bottom: 20px;
  text-align: center;
}
p.copyright {
  font-size: clamp(0.625rem, 0.534rem + 0.45vw, 0.875rem);
  color: rgb(16,19,84);
}
.btn_doco {
  width: clamp(120px, 40%, 250px);
  margin: 10px auto 8px;
}
.btn_do {
  width: clamp(100px, 30%, 230px);
  margin: 0px auto 10px;
}